/* 탑바 시작 */
.top-bar {
    padding-top:0.5px;
    padding-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
    width:1200px;
}

/* 탑 메뉴 시작 */
.top-tap {
    width: 100%;
    background-color: #355d91;
    min-width : 1200px;
}

.top-tap .title {
    text-align: center;
    color: #fff;
    font-family: 'NotoSansBold';
    font-size: 30px;
    padding-top: 40px;
}

.top-tap .menu {
    margin-top: 55px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.top-tap .menu ul li {
    width: 200px;
    background-color: #fff;
    text-align: center;
    padding: 13px 0px;
    border-radius: 10px;
    cursor: pointer;
    margin-top:10px;
    margin-bottom:10px;
    box-shadow : 0px 0px 10px rgba(0,0,0,0.2);
}

.top-tap .menu ul li:not(:first-child) {
    margin-left: 40px;
}

.top-tap .menu ul li {
    font-family: 'NotoSansLight';
    font-size: 18px;
    color: black;
}

.top-tap .menu ul li.active {
    background-color: #28a2b7;
}

.top-tap .menu ul li.active {
    font-family: 'NotoSansBold';
    color: #fff;
}

/* 콘텐츠 시작 마진 */
.content {
    margin-top: 30px;
    padding-bottom: 50px;
}

h4 {
    padding-top: 10px;
    padding-bottom: 15px;
    color: #255189;
    font-size: 18px;
}

/* 가이드 텍스트 시작 */
.guide-txt {
	position: relative;
}

.guide-txt h3 {
	color: #255189;
    font-size: 25px;
    font-family: 'NotoSansBold';
}

.guide-txt h4 {
	color: #255189;
    font-size: 18px;
    padding-top : 10px;
    padding-bottom: 0px;
}

.mainCon h3 {
	color: #255189;
    font-size: 25px;
    font-family: 'NotoSansBold';
    margin-top : 15px;
    margin-bottom : 15px;
}

.guide-txt p {
    color: #333333;
    font-size: 16px;
    position: relative;
    margin-left: 20px;
    padding-top: 6px;
    padding-bottom: 10px;
}

.guide-txt p::before {
    content: '';
    position: absolute;
    left: -15px;
    width: 7px;
    height: 7px;
    background-color: #333333;
    opacity: .5;
    top: 50%;
    transform: translateY(-50%);
}

.hide{
	display: none !important;
}



/* 서브 탭메뉴 시작 */
.sub-tab ul li {
    width: calc((100% - 80px) / 9);
    height : auto;
    text-align: center;
    cursor: pointer;
    padding: 25.84px 0px;
    position: relative;
    background-color: #666575;
}


.sub-tab ul li:not(:first-child) {
    margin-left: 10px;
}

/* 04.26 탭메뉴 추가 */
.sub-tab ul li.current a {
    color: #fff;
}

.tab-content {
    display: none;
}

.tab-content.current {
    display: block;
}

.sub-tab-content ul li.left ul li {
    position: relative;
}

.sub-tab-content ul li.left ul li.active {
    background-color: rgba(0, 0, 0, 0.68);
}

.sub-tab-content ul li.left ul li.active::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url(../img/check.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}


.sub-tab ul li input[type="checkbox"]{
    display : none;
}

.sub-tab ul li.active::before {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    background-color: red;
    width: 20px;
    height: 23px;
    left: 0px;
    background-size: cover;
    background-position: center;
}

.sub-tab-content {
    margin-top: 10px;
    border : 1px solid #c5c9d6;
    width: 1185px;
    height: 120px;
    border-radius: 5px;
    display: inline-table;
}

.sub-tab-content li.left {
	
}

.sub-tab ul li label {
	padding-left: 5px;
	font-size: 15px;
    color: #fff;
    font-family: 'NotoSansMedium';
    display: block;
    position: absolute;
    left: 55%;
    bottom:23%;
    width:90%;
    transform: translateX(-50%);
}

.laypop_wrap ul li label {
	padding-left: 5px;
}

.mainCon {
	width : 1190px;
	margin-bottom: 20px;
}

.search-area {
    background-color: #f3f4f8;
    height: 60px;
    padding: 10px;
}

.intSearch-area {
    background-color: #f3f4f8;
    height: 120px;
    padding: 10px;
    border-radius: 5px;
    margin-top : 20px;
    display: inline-table;
    width: -webkit-fill-available;
    position : relative;
}

.sub-tab-content li.left ul {
    
}

.sub-tab-content li.left ul li {
    width: 65px;
    border: 1px solid #c6d6e4;
    height: 65px;
    border-radius: 50%;
}

.sub-tab-content li.left ul li:not(:first-child) {
    margin-left: 35px;
}

.sub-tab-content li.left ul li {
    position: relative;
    cursor: pointer;
}

.sub-tab-content li.left ul li img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.sub-tab-content li.left ul li:hover {
    background-color: rgba(0, 0, 0, 0.68);
}

.sub-tab-content li.left ul li:hover::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url(../img/check.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.sub-tab-content li.left ul li p {
    text-align: center;
    padding-top: 70px;
    font-size: 13px;
    /* 04.26 추가 */
    word-break: keep-all;
}

/* 조회영역 시작 */
.search-area ul li{
    padding: 15px 0px;
    float : left;
    display: block;
    width: auto;
    height: 34px;
    font-family: 'NotoSansLight';
    margin-right: 30px;
}

.search-area select{
    width : 150px;
}

.search-area ul li span {
    display: inline-block;
    font-family: 'NotoSansMedium';
    margin-right: 15px;
}

.search-area ul li:first-child {
    margin-left: 15px;
}

.search-area ul li .chkbox {
    margin-right: 5px;
    border: 1px solid #ddd !important;
}

.search-area label {
    padding-right: 10px;
}

.intSearch-area ul li{
    padding: 14px 0px;
    float : left;
    display: block;
    /* width: auto; */
    width : 510px;
    height: 34px;
    font-family: 'NotoSansLight';
    margin-right: 30px;
}

.intSearch-area select{
    width : 150px;
}

.intSearch-area .saupNm{
    width : 975px;
}

.intSearch-area ul li span {
    display: inline-block;
    font-family: 'NotoSansMedium';
    margin-right: 10px;
}

.intSearch-area ul li:first-child {
    margin-left: 10px;
}

.intSearch-area ul li .chkbox {
    margin-right: 5px;
    border: 1px solid #ddd !important;
}

.intSearch-area label {
    padding-right: 10px;
}

select {
    border: 1px solid #d4d6d9;
    height: 34px;
    border-radius: 3px;
}

.sub-tab-content li.right .btn-wrap {
    position: relative;
}

.search-btn {
	border: 0;
    background-color: #0d6efd;
    color: #fff;
    width: 50px;
	height: 30px;
	margin-right: 4px;
	margin-top: 12px;
	border-radius: 5px;
	font-weight: bolder;
	cursor: pointer;
}

/* 사업안내 */
.content .side {
    float: left;
    width: 25%;

}

.content .content_1 {
    float: left;
    width: 75%;
    padding-left: 40px;
}



/* 사이드바 아코디언 */
.content .side .left_nav h2 {
    margin-bottom: 20px;
}

.content .side .left_nav ul li.child {
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #c5c9d6;
    margin-bottom: 10px;
}

.content .side .left_nav ul li.child a {
    padding: 15px 0px;
    padding-left: 20px;
    display: block;
    font-size: 16px;
    font-family: 'NotoSansMedium';
    position: relative;
}

.content .side .left_nav ul li.child li a {
    padding: 10px 0px;
    padding-left: 20px;
}

.content .side .left_nav ul li.child > a::after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    position: absolute;
    right: 30px;
    top: 50%;
    color: #000;
    transform: translateY(-50%);
}

.content .side .left_nav ul li.child.active > a::after {
    content: '\f077';
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    position: absolute;
    right: 30px;
    ;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
}

.content .side .left_nav ul li.active {
    background-color: #4892ff;
    border: 1px solid #4892ff;
}

.content .side .left_nav ul li.active a {
    color: #fff;
}

.content .side .left_nav ul li.child li {
    background-color: #fff;
}

.content .side .left_nav ul li.child li a {
    color: #333;
    font-family: 'NotoSansLight';
    font-size: 15px;
    position: relative;
    padding-left: 30px;
}

.content .side .left_nav ul li.child li a:hover {
    color: #355d91;
    font-family: 'NotoSansMedium';
}

.content .side .left_nav ul li.child li a::before {
    content: '';
    background-color: #cfd3de;
    width: 5px;
    height: 5px;
    position: absolute;
    left: 20px;
    top: 45%;
    transform: translateX(-50%);
}

.content .side .left_nav ul ul {
    display: none;
}

.content .side .left_nav ul li.active ul {
    display: block;
}

.content .content_1 h4:first-child {
    padding-top: 0px;
}

.content .content_1 .search input {
    vertical-align: top;
}

.content .content_1 .search {
    margin-bottom: 20px;
}

.content .content_1 .search span {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #666575;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}

/* 정보열람 */
.content .img-area ul li {
    width: 360px;
    border: 1px solid #c5c9d6;
    background-color: #f8f9fa;
    height: 500px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0.25rem 0.5rem 0 rgb(0 0 0 / 8%);
    position: relative;
    word-break: keep-all;
}

.content .img-area ul li:not(:first-child) {
    margin-left: 50px;
}

.content .img-area .imgwrap {
    height: 220px;
    overflow: hidden;
}

.content .img-area .imgwrap .img img{
    height: 220px;
    width: 100%;
    transition: .3s;
}

.content .img-area ul li:hover .imgwrap .img img{
    transform: scale(1.1);
}

.content .img-area .txtwrap {
    padding: 10px 20px;
}

.content .img-area .txtwrap span {
    font-family: "NotoSansBold";
    color: #5c8aed;
    font-size: 20px;
    text-align: center;
    padding: 10px 0px 20px 0px;
    display: block;
}

.content .img-area .txtwrap p {
    letter-spacing: 0.3px;
    text-align: center;
    color: #333;
    font-family: "NotoSansLight";
}

.content .img-area .info_open {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.content .img-area .info_open span {
    padding: 10px 20px;
    background-color: #666575;
    color: #fff;
    border-radius: 7px;
    cursor: pointer;
}

.content .img-area ul li:hover .info_open span {
    background-color: #5c8aed;
}

/* Q&A */
.content .qabox {
    border-left: 1px solid #eaecee;
    border-right: 1px solid #eaecee;
    border-top: 1px solid #b7bec9;
    border-bottom: 1px solid #b7bec9;
    position: relative;
}

.content .qabox ul {
    padding: 0px 40px;
}

.content .qabox li {
    width: 50%;
    padding: 30px 0px;
}

.content .qabox li span {
    margin-left: 5px;
    margin-right: 10px;
    padding-left: 50px;
    position: relative;
    font-family: 'NotoSansMedium';
    min-width: 70px;
    display: inline-block;
}

.content .qabox li span::before {
    content: "";
    position: absolute;
    background-image: url(../img/q_icon_1.png);
    width: 45px;
    height: 45px;
    left: -10px;
    top: -10px;
    background-size: cover;
}

.content .qabox li:nth-child(2) span::before {
    background-image: url(../img/q_icon_3.png);
}

.content .qabox li:last-child span::before {
    background-image: url(../img/q_icon_2.png);
}

.content .qabox .inputa_1 {
    margin-left: 10px;
}

.content .qabox .qa-search {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #337ee3;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.content .qabox .qa-search .fa-search {
    font-size: 24px;
    margin-top: 15px;
}

.content .qabox .qa-search p {
    font-size: 14px;
    margin-top: 5px;
}

#QaMainTb tbody tr:hover {
   background-color: #cbcbcb;
}

.p_result {
    padding-top: 30px;
    padding-left: 5px;
    padding-bottom: 20px;
}

.p_result .total {
    display: inline-block;
    color: #636363;
    font-family: "NotoSansMedium";
}

.count {
    color: #046fd9;
    font-size: 16px;
    font-family: "NotoSansMedium";
    display: inline-block;
}


/* 자주묻는질문 */
.faq {
    border-top: 2px solid #333;
    margin-right:60px;
    width:inherit;
}

.faq dt > a {
    position: relative;
    display: block;
    background-color: #fff;
    padding: 25px 40px 25px 77px;
    line-height: 1.7;
    font-size: 17px;
    font-weight: 700;
    color: #333;
    border-bottom: 1px solid #ddded7;
    background: url('../img/arro_on.gif') no-repeat 98% center;
    cursor: pointer;
}

.faq dt > a:after {
    font-size: 16px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -11px;
}

.faq dt.on > a {
    background: url('../img/arro_off.gif') no-repeat 98% center;
    border-bottom: none;
}

.faq dt.on > a p {
    background: #222;
}

.faq dd {
    position: relative;
    color: #555;
    display: none;
}

.faq dd > div {
    background: #f7f7f7;
    padding: 25px 20px 25px 77px;
    border-bottom: 1px solid #ddded7;
    line-height: 1.5;
    font-size: 16px;
}

.faq p {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 34px;
    height: 34px;
    border-radius: 17px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    background-color: #8f8f8f;
}

.faq dd p {
    background-color: #046fd9;
    line-height: 32px;
    font-family: 'NotoSansMedium';
}

.faq .mul li{
	word-break : keep-all;
}

.faq .sul {
	padding : 5px 10px
}

.faq .sul li{
	width : 1005px;
	list-style: none;
}

.faq .utb{
	border : 1px solid #ddded7;
	margin-top : 10px;
	padding : 10px; 
	background: white;
	font-size : 15px;
}

.faq strong{
	font-family: "NotoSansMedium";
}

.faq .utbB {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.faq .utb2 {
	border : 1px solid #ddded7;
	margin-top : 10px;
	margin-right : 10px;
	width : calc(915px/3);
	display: inline-table;
	background: white;
	height: 128px;
}

.faq .uth {
	background: gray;
	color : white;
	width: 100%;
	padding : 5px 0;
}

.faq .utd {
	width: 100%;
	text-align: left;
	padding : 5px 0 0 10px;
	list-style-position: inside;
	list-style-type: disc;
}

.btnR {
	text-align: right;
}

.btnwrap {
    margin-top: 20px;
    text-align: right;
}

.btnwrap button{
	width : 60px;
	height : 30px;
}

.btnwrap .enroll {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #666575;
    color: #fff;
    border :0;
    cursor: pointer;
}

.btnR .enroll {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #666575;
    color: #fff;
    border :0;
    cursor: pointer;
}

.btnwrap .save {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #046fd9;
    color: #fff;
    border :0;
    cursor: pointer;
}

.btnwrap .delete {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #ff8a00;
    color: #fff;
    border: 0;
    cursor: pointer;
}

.psw-area {
    background-color: ghostwhite;
    height: auto;
    text-align: center;
    border-top: 2px solid #e2e2e2;
    border-bottom: 2px solid #e2e2e2;
    font-family: "NotoSansMedium";
}

.psw-area h2 {
    padding : 15px 0px 15px 0px;
}

.psw-area h3 {
    margin-bottom: 20px;
}

.psw-area .confirm{
	padding: 5px 15px;
    border-radius: 5px;
    height: 32px;
    background-color: #046fd9;
    color: #fff;
    border :0;
    cursor: pointer;
}

#purChkDv {
	margin-top: 5px;
    padding: 10px;
}

#purChkDv input{
	margin-right : 10px;
}

#purChkDv label{
	margin-right : 20px;
}

#progressBar{
	display: table;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	margin-top: 9px;
}

#progressBar img{
	display : table-cell;
	margin-right: 10px;
}

#progressBar span{
	display : table-cell;
	vertical-align: middle;
	font-family: "NotoSansMedium";
	color: #355d91;
}

.s_cont{
	font-family: 'Nanum Gothic','dotum';
}

.subtitle{position:relative;width:95%;padding-top:30px; margin:0 auto}
.subtitle h3{height:35px;border-bottom:1px #d9d9d9 solid; font-size:16px; font-weight:bold;}
.page_head{ width:95%; background-color:#f5f5f5; margin:10px auto}
.page_head ul{ padding:20px 25px 25px 25px; font-size:13px;}
.page_head ul li{padding:0 0 10px 5px; line-height:18px; list-style-image:url("../img/icon_head.png")}
.page_head ul li span.blue{color:#0767b1; font-weight:bold;}
.page_head ul li span.red{color:#cc6600; font-weight:bold;}
.page_head ul li span.green{color:#339966; font-weight:bold;}
.page_head ul li.last_b{padding:0 0 0 7px;color:#0767b1}
.appSel{height:25px; background:#ffffff; width:50px;font-family: "Nanum Gothic","dotum",Sans-serif;border:1px solid #bebebe;color:#696969;border-radius:0;}

.input50_r{border:1px solid #e8e8e8;height:23px;padding:0px 5px 1px;color:#000;width:50px;text-align:right;}
.input80{border:1px solid #e8e8e8;height:23px;padding:0px 5px 1px;color:#000;width:80px;text-align:left;}
.input150_r{border:1px solid #e8e8e8;height:23px;padding:0px 5px 1px;color:#000;width:150px;text-align:right;}
.input80_ye{border:1px solid #e8e8e8;height:23px;padding:0px 5px 1px;color:#000;width:80px; background-color:#FFC;}
.input200_ye{border:1px solid #e8e8e8;height:23px;padding:0px 5px 1px;color:#000;width:200px; background-color:#FFC;}

.pj_list{width:95%;vertical-align:middle;border-bottom:1px solid #b9b9b9; margin:0 auto;}
.pj_list table{width:100%; font-family: "Nanum Gothic","dotum"; font-size : 12px ;color:#555555;}
.pj_list table thead th{background:#e9f4fe;border-right:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;line-height:18px;padding:10px 0;color:#5e5e5e;}
.pj_list table thead th.title{background:#e0e0e0;border-right:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;line-height:18px;padding:10px 0;color:#545454;text-align:left;text-indent:15px;}
.pj_list table thead th.last{border-right:0;}
.pj_list table tbody th{border-right:1px solid #bbbbbb;border-bottom:1px solid #e8e8e8;padding:7px 0;background:#f3f3f3;font-weight:normal;}
.pj_list table tbody td{border-right:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;line-height:18px;padding:7px 0;text-align:center;}
.pj_list table tbody td.last{border-right:0;}
.pj_list table tbody td.last span{font-size:11px; font-weight:bold; color:#cc6600;}
.pj_list table tbody td.bt_lineno{border-bottom:0;}
.pj_list table tbody td.tl{text-align:left;padding-left:10px;}
.pj_list table tbody td.tl a{color:#545454;}
.pj_list table tbody td.tl a:hover, .pj_list table tbody td.tl a:focus, .pj_list table tbody td.tl a:active{color:#f7941e;text-decoration:none;font-weight:bold;}
.pj_list table tbody td.tc{text-align:center;}
.pj_list table tbody td.text{font-weight:bold;color:#000;}
.pj_list table tbody td.btn_pay input{position:relative; display:inline-block; margin:0; padding:0 10px 0 20px; height:25px; line-height:25px; font-size:12px; font-weight:bold; color:#fff; cursor:pointer; border:0; text-decoration:none !important; background:transparent url(../img/btn_pay.png) no-repeat; width:90px;}
.pj_list table tbody td.btn_change input{position:relative; display:inline-block; margin:0; padding:0 10px 0 20px; height:25px; line-height:25px; font-size:12px; font-weight:bold; color:#fff; cursor:pointer; border:0; text-decoration:none !important; background:transparent url(../img/btn_change.png) no-repeat; width:90px;}
.pj_list table.search_form{	width:80%; float:left ;display:inline-block;	}
.pj_list table.search_form td{	height:40px; padding-top:0; padding-bottom:0;	}
.pj_list table.search_btn{	width:20%; float:left; display:inline-block;	}
.pj_list table.search_btn tbody, .pj_list table.search_btn tr, .pj_list table.search_btn td{	width:100%; display:table;	}
.pj_list table.search_btn td{	text-align:center; vertical-align:middle;	 border:none; border-bottom:1px solid #bbbbbb; height:81px;	}
.pj_list table.search_btn td a{	display:inline-block; text-decoration:none; margin-top:25px;	}
.pj_list table thead th.subTit{	background-color:#0767b1; padding-left:25px; font-size:11px; color:#ffffff; line-height:25px; letter-spacing:-0.5px; text-align:left;	}

.pj_list table.count_table caption{	margin:0; font-weight:bold; padding-left:25px; font-size:15px; background:url(../img/tit_icon.png) no-repeat center left; width:auto; line-height:140%; height:auto; overflow:visible;	 text-align:left;	margin-bottom:10px; 
  position: static !important; top: auto; left:auto;	}
.pj_list.pj_list2{	border-top:none; margin-bottom:30px;	}

/* .search_list {
    padding: 0px 5.5px;
} */
.laypop_wrap div.cell-left {
    box-sizing: content-box;
    width: 139px;
    text-align: left;
}

.laypop_wrap div.cell-left:not(:first-child) {
    margin-left: 11px;
}

.laypop_wrap div.cell-left ul li a {
    display:  block;
    padding: 7px 0px;
    font-size: 14px;
    word-break: keep-all;
    color:#333;
}

.laypop_wrap .search {
    color:#fff;
    position: absolute;
    right:20px;
    bottom:20px;
    background-color: #0d6efd;
    width: 50px;
    height: 30px;
}

.last-detail .scroll_box ul li::before {
    background: transparent;
}

.mt0 {margin-top:0px !important;}

/* 0823 버튼추가 시작 */
.guide-txt .btn-wrap-1 {
    position: absolute;
    right: 15px;
    bottom: 10px;
}

.guide-txt .btn-wrap-1 button {
    border: 1px solid #ccc;
    display: inline-block;
    width: 100px;
    padding: 5px 0px;
    cursor: pointer;
    margin-right: 10px;
    background: transparent;
}

.guide-txt .btn-wrap-1 button:last-child {
    margin-right: 0;
}

.chkall {
	background: url(../img/checkbox_on_1.png) no-repeat left center;
}

.refresh {
	background: url(../img/reload.png) no-repeat left center;
}



/* 전체선택, 선택초기화 버튼 */
.sub-tab-btn-wrap {
    margin-top:10px;
}

.sub-tab-btn button {
    cursor: pointer;
    font-size:16px;
    outline: none; 
    border: none;
    padding-left : 17px;
}

.sub-tab-btn button:first-child {
    margin-right:10px;
}

/* 김원희 0713 추가 */
.detail_laypop {
    position: relative;
    margin-top: 20px;
    width: 100%;
    background: #fff;
    height: auto;
    display: block;
    z-index: 1;
}

.detail_laypop .title {
    position: relative;
    height: 35px;
    background: #1f489c;
    border: 1px solid #1f489c;
}

.detail_laypop .title h2 {
    color: #fff;
    font-size: 15px;
    line-height: 35px;
    width: 100%;
    padding-left: 15px;
}

.detail_laypop .title .topbtn {
    position: absolute;
    right: 10px;
    top: 4px;
}

.detail_laypop .title .topbtn button.refresh {
    background: url(../img/icon_refresh.png) no-repeat left center;
    padding-left: 18px;
    color: #fff;
}

.detail_laypop .title .topbtn button.detail-close {
    background: url(../img/icon_close.png) no-repeat center center;
    width: 30px;
    height: 30px;
    font-size: 0px;
    color: transparent;
}

.detail_laypop.active {
    display: block;
}

.search_list {
    box-sizing: border-box;
}

.laypop_wrap .search_list > div {
    width: calc((100% - 80px) / 9);
    text-align: left;
}

.laypop_wrap .search_list > div:not(:first-child) {
    margin-left: 10px;
}

.laypop_wrap .search {
    color: #fff;
    right: 20px;
    bottom: 20px;
    background-color: #0d6efd;
    width: 50px;
    height: 30px;
}

.scroll_box ul li {
    position: relative;
}

.scroll_box ul li::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 1px;
    top: -20px;
    z-index: -1;
    background: #e0dfdf;
}

.scroll_box ul li > div {
    background-color: #F0F0F3;
    padding: 0px 3px;
}

.scroll_box ul li > div:not(:first-child) {
    margin-top: 10px;
}

.laypop_wrap label {
    display: block;
    padding: 10px 0px;
    font-size: 14px;
    letter-spacing: -2px;
    word-break: keep-all;
    margin-left: 20px;
    position: relative;
}

.mt0 {
    margin-top: 0px !important;
}

.laypop_wrap input[type="checkbox"] {
    position: absolute;
    left: -4000%;
}

.laypop_wrap input[type="checkbox"] + label {
    color: #222;
    line-height: 27px;
}

.laypop_wrap input[type="checkbox"] + label:before {
    content: "";
    display: inline-block;
    margin: 0;
    width: 15px;
    height: 15px;
    background: url("../img/checkbox.png") no-repeat center center;
    vertical-align: -2px;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    background-position: center;
    background-size: cover;
}

.laypop_wrap input[type="checkbox"]:checked + label:before {
    background: url("../img/checkbox_on.png") no-repeat center center;
    background-position: center;
    background-size: cover;
}

/* 사업조회 메뉴버튼 checkbox 추가 */
.sub-tab input[type="checkbox"] {
    position: absolute;
    left: -8000%;
}

.sub-tab input[type="checkbox"] + label:before {
    content: "";
    display: inline-block;
    margin: 0;
    width: 15px;
    height: 15px;
    background: url("../img/checkbox.png") no-repeat center center;
    vertical-align: -2px;
    position: absolute;
    left: -2px; 
    top: 50%;
    transform: translateY(-50%);
    background-position: center;
    background-size: cover;
}

.sub-tab input[type="checkbox"]:checked + label:before {
    background: url("../img/checkbox_on.png") no-repeat center center;
    background-position: center;
    background-size: cover;
}

.saupTbDiv {
	background: url("../img/saupTable_20220127.png") no-repeat;
    width: 1200px;
    height: 1000px;
}

.popupTbDiv {
	background: url("../img/pupb_5_300_270.png") no-repeat top center ;
    width: 350px;
    height: 300px;
}

.posterTbDiv {
    background: url("../img/partPoster_1.jpg") no-repeat;
    width: 1000px;
    height: 2058px;
}

.saupIntroDocDiv1 {
    background: url("../img/intro1_100.png") no-repeat;
    width: 800px;
    height: 600px;
}
.saupIntroDocDiv2 {
    background: url("../img/intro2_100.png") no-repeat;
    width: 800px;
    height: 600px;
}
.saupIntroDocDiv3 {
    background: url("../img/intro3_100.png") no-repeat;
    width: 800px;
    height: 600px;
}
.saupIntroDocDiv4 {
    background: url("../img/intro4_100.png") no-repeat;
    width: 800px;
    height: 600px;
}
.saupIntroDocDiv5 {
    background: url("../img/intro5_100.png") no-repeat;
    width: 800px;
    height: 600px;
}

.laypop_wrap input[type="checkbox"] { position: absolute; left: -4000%;}
.laypop_wrap input[type="checkbox"] + label { color:#222; line-height: 27px;}
.laypop_wrap input[type="checkbox"] + label:before { 
	content: ""; 
	display: inline-block; 
	margin: 0 0px 0 0; 
	width: 15px; 
    height: 15px; 
    background: url("../img/checkbox.png") no-repeat center center; 
    vertical-align:-2px; 
    position: absolute;
    left: -15px; 
    top:50%; 
    transform: translateY(-50%);}
.laypop_wrap input[type="checkbox"]:checked + label:before { 
	background: url("../img/checkbox_on.png") no-repeat center center;
}
